/* CSS Document */
.mobile,
.scroller
{
	display: none !important;
	visibility: hidden !important;
}
.break2
{
	display: none !important;
}
.break1
{
	display: block !important;
	visibility: visible !important;
}
.right-column .break1,
.left-column .break1
{
	display: inline-block !important;
	visibility: visible !important;
}
html, body
{
	font-size: 16px;
	line-height: 24px;
}
.detail-view h1
{
	font-size: 28px;
}
.detail-view h2,
.detail-view .subline
{
	font-size: 24px;
}
.detail-view h3
{
	font-size: 20px;
}
/*______construction_____________________________________________________________________________________________*/
.content-container
{
	padding: 0px;
}
/*______header________________________________________________________________________________________________*/
.month-holder
{
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 10px 5px;
	width: 100%;
	padding-top:5px;
	background-color: #fff;
}
.month-holder .month
{
	display: table-cell;
	text-align: center;
	background-color: #fbf3f4;
	color: #ac111f;
	height: 50px;
	vertical-align: middle;
	font-size: 28px;
	cursor: pointer;
}
.month-holder .year
{
	font-size: 20px;
}
.month-holder .passiv
{
	color: #e0b3b4;
	cursor: default;
}
.month-holder .aktiv
{
	color: #fff !important;
	background-color: #ac111f !important;
}
.info-table
{
	padding: 0;
	width: 100%;
}
.left-column,
.right-column
{
	display: table-cell;
	padding: 10px;
}
.left-column
{
	border-right: 10px solid #fff;
	margin-bottom: 0px;
}
/*______templates_____________________________________________________________________________________________*/
.slidecontainer
{
	max-width: 800px;
	margin: 30px 0 45px;
}
.slideable 
{
    display: inline-block;
    padding-right: 15px;
    text-align: left;
    width: 380px;
}
.ps-frame-content .slideable 
{
    padding-right: 20px;
}
.slidecontainer .caption
{
	font-size: 16px;
}
.ps-frame-content
{
	text-align: left;
}
.infotxt
{
	display: none;
}
.navbar-items,
.tab-line
{
	display: inline-block;
	text-align: center;
}
.ps-right 
{
    margin-right: 20px;
}
/* ________News_______________________________________________________________________________________________*/

/*pagination_____________________________________________________________________________________________________*/
.pagination
{
	font-size: 18px;
}

/*______footer________________________________________________________________________________________________*/
